Subject: Re: [patch] do not allow IPW_2100=Y or IPW_2200=Y

From: Auke Kok <[email-masked]>
Date: Mon, 10 Jul 2006 11:29:30 -0700

Jeff Garzik wrote:
> Pavel Machek wrote:
>> Kconfig currently allows compiling IPW_2100 and IPW_2200 into kernel
>> (not as a module). Unfortunately, such configuration does not work,
>> because these drivers need a firmware, and it can't be loaded by
>> userspace loader when userspace is not running.
> 
> False, initramfs...

which would warrant some extra documentation in Kconfig explaining that this 
driver needs initramfs with firmware for it to work when compiled in the 
kernel. A link to the ipw2x00 documentation might also help.

Cheers,

Auke